multiple_localization 0.1.0+4 copy "multiple_localization: ^0.1.0+4" to clipboard
multiple_localization: ^0.1.0+4 copied to clipboard

outdated

Support for multiple abr and messages localization files for intl package.

24
likes
pending
pub points
96%
popularity

This package version is not analyzed. Check the latest stable version for its analysis.

Check the analysis log for details.

24
likes
0
pub points
96%
popularity

Publisher

verified publisherinnim.ru

Support for multiple abr and messages localization files for intl package.

Repository (GitHub)
View/report issues

License

unknown (license)

Dependencies

flutter, intl

More

Packages that depend on multiple_localization